const express = require("express");
const {
  getAllPilonInvoices,
  pilonPostReturnFile,
  postInvoiceDocument
} = require("../../../../controllers/admin/pilon");
const authenticateClient = require('../../../../middlewares/pilonAuthentication')
const router = express.Router();

router.post("/invoices", authenticateClient, pilonPostReturnFile)
router.get("/invoices", authenticateClient, getAllPilonInvoices);
router.post("/data-dump", postInvoiceDocument);
module.exports = router;
